import datetime;

class Logger:
  def __init__(self, name = "Logger") -> None:
    self.name = name

  def log(self, message):
    ct = datetime.datetime.now()
    print(ct.strftime("%m/%d/%Y-%H:%M:%S:"), self.name, ">>", message)